﻿.kche-t113 .kche-t113-item .kche-t113-item-info{display:flex;flex-direction:column;flex:1;justify-content:space-between}
.kche-t113 .kche-t113-list .kche-t113-item{display:flex;flex-direction:column}
.banner-inner-text{position:absolute;left:5%;top:38%;transform:translate(0,-50%);color:#e0e0e0}
.banner-inner .banner-img img{min-height:unset}
.banner-inner-text .title{font-size:3vw;font-weight:900;line-height:1.2}
.banner-inner-text .desc{line-height:1.5;font-size:1.5vw}
 .kche-t113 .kche-t113-item .kche-t113-item-info {justify-content: unset;}
 
 .pagesbanner .pagesbanner-animate.add{top: 8%;transform: translateX(-50%);}
.pagesbanner .pagesbanner-animate.add .p3 a{display: inline-block;line-height: 1;}
@media (min-width:769px)   and  (max-width:1920px){
.pagesbanner .pagesbanner-animate.add .p1{font-size: 2.1vw;}
.pagesbanner .pagesbanner-animate.add .p2{margin-top: 4px;font-size: 1.3vw;}
.pagesbanner .pagesbanner-animate.add .p3{font-size: 1vw;}
.pagesbanner .pagesbanner-animate.add .p3 a{margin-right: 2vw;}
}
@media (max-width:768px) {.pagesbanner .pagesbanner-animate.add .p3{display: none;}}

